package com.sonic.shark.lib.input;

import java.util.List;

/**
 * @Author code
 * @Description 拷贝并模糊图片
 */
public class BlurryRecordInput {

    /**
     * 业务类型
     */
    private String bizType;

    /**
     * 业务ID
     */
    private List<Long> bizIdList;

    /**
     * 是否返回完整的URL地址
     */
    private Boolean imgUrlBl;

    public BlurryRecordInput() {
    }

    public String getBizType() {
        return bizType;
    }

    public void setBizType(String bizType) {
        this.bizType = bizType;
    }

    public List<Long> getBizIdList() {
        return bizIdList;
    }

    public void setBizIdList(List<Long> bizIdList) {
        this.bizIdList = bizIdList;
    }

    public Boolean getImgUrlBl() {
        return imgUrlBl;
    }

    public void setImgUrlBl(Boolean imgUrlBl) {
        this.imgUrlBl = imgUrlBl;
    }
}
